@charset "utf-8";
/* CSS Document */

body {
	font-family			: Verdana;
	font-size			: 12px;
	background-color	: transparent;
}

#center_container{
	margin-left			: auto;
	margin-right		: auto;
	min-height			: 700px;
	min-width			: 880px;
	}

#header_container{
	margin-left			: auto;
	margin-right		: auto;
	background			: url(../images/header_bgImages.jpg) no-repeat;
	height				: 216px;
	width					: 877px;
	background-color	: #333333;
	}		
	
#main_container{
	margin-left			: auto;
	margin-right		: auto;
	height				: 520px;
	width					: 877px;
	background			: url(../images/main_bgImages.jpg) no-repeat;
}

#footer_container{
	margin-left			: auto;
	margin-right		: auto;
	height				: 20px;
	width					: 400px;
}

#menu{
	position				: absolute;
	width					: 877px;
	height				: 28px;
	margin-top			: 160px;
	margin-left			: auto;
	margin-right		: auto;
	}
	
#menu2{
	width					: 545px;
	height				: auto;
	margin-left			: 70px;
	}
			
#menu3{
	width					: 40px;
	height				: auto;
	margin-left			: 70px;
	}

#leftFrame{
	position				: absolute;
	width					: 214px;
	height				: 461px;
	margin-top			: 0px;
	margin-left			: auto;
	margin-right		: auto;
}

#rightFrame{
	position				: absolute;
	width					: 663px;
	height				: 461px;
	margin-top			: 0px;
	margin-left			: 214px;
	margin-right		: auto;
	top: 232px;
}
		
#logo{
	position				: absolute;
	margin-left			: 40px;
}

.Position01{
	position				: absolute;
	vertical-align		: bottom;
	margin-left			: 20px;
	margin-top		 	: 35px;
	width: 262px;
}

#content{
	position				: absolute;
	width					: 620px;
	height				: 428px;
	margin-top			: 30px;
	margin-left			: 0px;
	left: 7px;
	top: 3px;
	z-index: 1;
}


#content2{
	position				: absolute;
	width					: 349px;
	height				: 392px;
	margin-top			: 0px;
	margin-left			: 0px;
	left					: 90px;
	top					: 7px;
	z-index				: 3;
	background-color	: #00FFFF;
}

#contentLeft{
	position				: absolute;
	width					: 214px;
	height				: 451px;
	margin-top			: 60px;
	margin-left			: 0px;
	left: 2px;
	top: 2px;
}

#pageTarget{
	position				: absolute;
	margin-top			: 10px;
	margin-left			: 10px;
	left: 1px;
}

#foto{
	position				: absolute;
	margin-top			: 20px;
	margin-left			: 10px;
	left					: 313px;
	top					: -18px;
	width					: 295px;
	height				: 145px;
}

#footer{
	font-size:10px;
	color:#000000;
	text-align:left;
	position: absolute;
	bottom:0px;
	left:5px;
}
#footer a{
	font-size:10px;
	color:#000000;
	font-style:italic; 
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

#language{
	position				: absolute;
	width					: 61px;
	height				: 20px;
	margin-top			: 0px;
	margin-left			: 805px;
	margin-right		: 10px;
	}
	
.textOmloop{
	float					: right;
	margin-left			: 2px;
	margin-bottom		: 2px;
}

.menulink{
	border				: none;
}

.plaintext{
font-family				: Verdana;
size						: 11px;
line-height				: 20px;
}

a:link          		{color:#006699; text-decoration:none;}
a:visited				{color:#006699; text-decoration:none;}
a:hover					{color:#006699; text-decoration:underline;}
a:active					{color:#006699; text-decoration:none;}
}